prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GIMP Thumb
Description: GIMP Thumbnail Library
Version: 2.10.36
Requires: gdk-pixbuf-2.0
Libs: -L${libdir} -lgimpthumb-2.0
Cflags: -I${includedir}/gimp-2.0
